body{
    background-color:var(--color--bg);
}
.logo{
    position:fixed;
    top:30px;
    left:50px;
    width:45px;
    height:auto;
}

.menu{
    position:fixed;
    width:880px;
    top:0;
    height:70px;
    right:0;
    display:flex;
    justify-content: end;
    align-items: end;
    font-size: 18px;
    transition:all 0.4s ease-in-out;
}
.menu_bottom_line{
    width:0%;
    height:1px;
    position:absolute;
    right:0;
    bottom:-6px;
    background-color:var(--color--black);
    transition:all 0.4s ease-in-out;
}
a{
    color:var(--color--black);
    transition:all 0.8s ease-in-out;
    z-index: 1000;
}
.menu00{
    margin-right:40px;
    position:relative;
    transition:all 0.4s ease-in-out;        
}
.recruitment{
    margin-right:50px;
}
.menu_grid_line{
    width:1px;
    height:0px;
    position:absolute;
    background-color:var(--color--black);
    top:45px;
    right:50px;
    transition:all 0.4s ease-in-out;
}

.menu_line00{
    width:0;
    height:2px;
    background-color:var(--color--black);
    position:absolute;
    bottom:-13px;
    transition:all 0.4s ease-in-out; 
}

.menu00{
    margin-right:40px;
    position:relative;
    transition:all 0.4s ease-in-out;    
}

.cursor01{
    width:66px;
    height:66px;
    border-radius: 50%;
    position:fixed;
    border:solid;
    border-width: 2px;
    border-color: #686967;
    top:0;
    left:0;
    transform:translate(-50%,-50%);
    transition:all 0.05s ease-in-out;
    pointer-events: none;
    z-index: 999;
}
.cursor02{
    width:36px;
    height:36px;
    border-radius: 50%;
    position:fixed;
    border: solid;
    border-width : 5px;
    border-color: #68696780;
    left:0;
    top:0;
    transform:translate(-50%,-50%);
    pointer-events: none;
    transition:all 0.03s ease-in-out;
    z-index: 999;
}
.cursor03{
    width:12px;
    height:12px;
    border-radius: 50%;
    position:fixed;
    background-color: #686967;
    transform:translate(-50%,-50%);
    top:0;
    left:0;
    pointer-events: none;
    z-index: 999;
}
@keyframes form_ani_in{
    from{
        transform:translate(-50%,-50%) scale(1);
    }
    to{
        transform:translate(-50%,-50%) scale(0);
    }
}


@keyframes form_ani_out{
    from{
        transform:translate(-50%,-50%) scale(0);
    }
    to{
        transform:translate(-50%,-50%) scale(1);
    }
}



.entry_box{
    width:700px;
    height:auto;
    position:relative;
    margin-left:50%;
    transform:translateX(-50%) translateY(70px);
    opacity:0;
    margin-top:15vh;
    margin-top:15dvh;
    border-radius: 15px;
    background-color: var(--color--bg);
    box-shadow: var(--shadow--dark);
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.entry_title{
    width:300px;
    height:80px;
    position:relative;
    margin-top:80px;
    display:flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: var(--color--bg);
    box-shadow: var(--shadow--dark);
}

.entry_title p{
    font-size: 44px;
    font-weight: 600;
    color:var(--color--black);
}
.entry{
    width:600px;
    height:72px;
    position:relative;
    display:flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    border-radius: 10px;
    background-color: var(--color--bg);
    box-shadow: var(--shadow--dark);
}

.entry_job{
    margin-left: 50px;
}
.entry_job p{
    font-size: 20px;
    font-weight: 600;
    color:var(--color--black);
}
.more{
    margin-right:50px;
    width:120px;
    height:auto;
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    height:30px;
    justify-content: flex-end;
}
.more p{
    font-size: 18px;
    font-weight: 600;
    color:var(--color--black); 
}
.more_arrow{
    width:120px;
    position:relative;
    margin-top: 6px;
}
.more_arrow_line01{
    width:100%;
    height:1px;
    background-color:var(--color--black);
    position:absolute;
    bottom:0;
}
.more_arrow_line02{
    width:24px;
    height:1px;
    position:absolute;
    background-color:var(--color--black);
    transform:rotate(24deg);
    transform-origin: right;
    bottom:0;
    right:0;
}

.entry06{
    margin-bottom: 60px;
}

.submission{
    width:250px;
    height:72px;
    margin-left:50%;
    transform:translateX(-50%);
    margin-top:70px;
    margin-bottom:100px;
    display:flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: var(--color--bg);
    box-shadow: var(--shadow--dark);
}


.submission p{
    font-size: 20px;
    font-weight: 600;
    color:var(--color--black);
}
.menu_mobile_container{
    display:none;
}



@keyframes entry_box{
    from{
        opacity:0;
        transform:translateY(70px) translateX(-50%);
    }
    to{
        opacity:1;
        transform:translateY(0) translateX(-50%);
    }
}

